{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href = "{% static 'style.css'%}" />
</head>
<body>
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <ul class="nav-item">
                    <li>
                        <a href="../lab-4">NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-4/note-list">NOTELIST</a>
                    </li>

                    <li>
                        <a href="../lab-4/add-note">ADD NOTE</a>
                    </li>

                    <li>
                        <a href="../lab-1">Lab 1</a>
                    </li>

                    <li>
                        <a href="../lab-2">Lab 2</a>
                    </li>

                    <li>
                        <a href="../lab-3">Lab 3</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div class="header-container">
        <div class="wrapper">
            <header>
                <div class="hero-content">
                    <form action="" method="POST">
                        {% csrf_token %}
                        <h3>TO</h3>
                        {{ form.to }}
                        <h3>FROM WHO</h3>
                        {{ form.from_who }}
                        <h3>TITLE</h3>
                        {{ form.title }}
                        <h3>MESSAGE</h3>
                        <input type="text" id="messagebox">
                        <h1></h1>
                        <div>
                            <a href="#">
                                <input type="submit" value="SUBMIT" id="submit-btn">
                            </a>
                        </div>
                    </form>
                </div>
            </header>
        </div>
    </div>
</body>